<div class="container">
  <div class="links">
    <a class="link"
      routerLink="/page-one"
      routerLinkActive="link-active"
      ariaCurrentWhenActive="page">
      Page one
    </a>
    <a class="link"
       routerLink="/page-two"
       routerLinkActive="link-active"
       ariaCurrentWhenActive="page">
      Page two
    </a>
    <a class="link"
       routerLink="/page-three"
       routerLinkActive="link-active"
       ariaCurrentWhenActive="page">
      Page three
    </a>
  </div>
</div>
